Debian Bug report logs - #324765
RM: vbpp -- RoQA; orphaned, dead upstream, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Shaun Jackman <sjackman@gmail.com>

Date: Tue, 23 Aug 2005 21:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#324765; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shaun Jackman <sjackman@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shaun Jackman <sjackman@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: vbpp - Verilog preprocessor
Date: Tue, 23 Aug 2005 14:22:11 -0700
Package: wnpp
Severity: normal

I no longer use the vbs and vbpp packages myself. They need a new
maintainer. Both packges are in good condition, having no bugs.

Cheers,
Shaun

vbs -- Verilog Behavioral Simulation
  Verilog is a Hardware Description Language used mostly for digital
 circuit design and simulation. This program is a simple
  implementation of a Verilog simulator. VBS tries to implement all of
  the Verilog behavioral constructs that are synthesizable, but still
 allow complex test vectors for simulation.

vbpp -- Verilog preprocessor
  VBPP is a Verilog preprocessor. It has support for most Verilog
  preprocessing directives and additional directives such as:
 .
  1. Statement generator ('generate' command in VHDL).
 2. Expression evaluation.
  3. Mathematical functions: log2, ceil, floor, round, abs, etc.
 4. Conditionals: if, switch, etc.



Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 21:42:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 21:42:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: vbpp -- RoQA; orphaned, dead upstream, low popcon' from `O: vbpp -- Verilog preprocessor'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 21:42:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 11 May 2009 01:54:02 GMT) Full text and rfc822 format available.

Notification sent to Shaun Jackman <sjackman@gmail.com>:
Bug acknowledged by developer. (Mon, 11 May 2009 01:54:02 GMT) Full text and rfc822 format available.

Message #18 received at 324765-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 324765-close@bugs.debian.org
Cc: vbpp@packages.debian.org, vbpp@packages.qa.debian.org
Subject: Bug#324765: fixed
Date: Mon, 11 May 2009 01:27:53 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      vbpp |    1.1.0-6 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 324765@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/324765

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Jun 2009 07:38:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:52:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.